<div class="columns is-multiline">
    {% for post in news %}
    <div class= "column is-{{columns}}">
        <div class="card-content">
            <div class="content" >
                <h4 class="title"> {{ post.title }} </h4>
                <h5 class="subtitle has-text-grey"> {{ post.category.title }} </h5>
            </div>
        </div>
        <div class="card">
            <div class="card-image">
                <a href="{{ post.slug | app }}">
                    <figure class="image is-4by3">
                        <img src="{{ post.image.getPath() }}" alt="Post image">
                    </figure>
                </a>
            </div>
        </div>
        <div class="card-content">
            <div class="content">
                <!--{{ noticia.description|raw}}-->

                <time>{{'Fecha de Publicación' | _ }} {{ post.published_at |date('d-M-Y')}}</time>
            </div>
        </div>

    </div>
    {%endfor%}
</div>
